export const SET_VISIBILITY_FILTER = 'SET_VISIBILITY_FILTER'
export const SHOW_ALL = 'SHOW_ALL'
export const SHOW_MALE = 'SHOW_MALE'
export const SHOW_FEMALE = 'SHOW_FEMALE'
export const SHOW_OTHER = 'SHOW_OTHER'
